/* 팝업 css start */
#hd_pop > div {
  border-radius: 30px;
  overflow: hidden;
  background: #000;
}

.hd_pops img {
  width: 100% !important;
}

#hd_pop > div > div > iframe {
  height: 100%;
}

.hd_pops_footer {
  font-size: calc(var(--px) * 17) !important;
}

.hd_pops_footer .hd_pops_reject {
  font-family: var(--mf);
  font-weight: 700;
}

.hd_pops_footer .hd_pops_close {
  background: #000;
  bottom: 0;
}

/* 컨테이너는 항상 클릭 투과, 자식 div만 클릭 받음 */
#hd_pop {
  pointer-events: none;
}
#hd_pop > div {
  pointer-events: auto;
}

@media (max-width: 599px) {
  .hd_pops_con {
    width: 100% !important;
    height: auto !important;
  }
  .hd_pops_footer {
    font-size: 2.6vw !important;
  }
  #hd_pop {
    height: 100vh;
    position: absolute;
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 5% !important;
  }
  #hd_pop > div {
    margin: 0 auto !important;
    left: auto !important;
    top: 5% !important;
    border-radius: 22px;
    overflow: hidden;
    width: 90% !important;
  }
}
/* 팝업 css end */
